# Class: Entities.Variable

Defined in: | node_modules/grunt-codo/node_modules/codo/lib/entities/variable.coffee
Inherits: | Entity

## Class Method Summary

- . (void) looksLike(node)
- . (void) is(node)

## Instance Method Summary

- # (void) inspect()

## Inherited Method Summary

### Methods inherited from Entity

.is #linkify #fetchName #lookup

## Class Method Details

. (void) looksLike(node)

. (void) is(node)

## Constructor Details

# (void) constructor(environment, file, node)

## Instance Method Details

# (void) inspect()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input